@media only screen and (min-width: 1200px) {
  .user_personal_seperator {position: relative;padding-right: 30px;}
  .user_personal_seperator:after {content: "";display: block; position: absolute;right: 11px;height: calc(100% - 50px);background: rgb(219, 219, 219);width: 1px; top: 40px; }
  .menu_switcher { display: none !important;}
}
@media only screen and (max-width: 1199px) {
  .categories_nav .level_3 .subcategory .categories_menu__item {-webkit-flex: 0 0 33.3%;-ms-flex: 0 0 33.3%;flex: 0 0 33.3%;max-width: 33.3%;height: 130px;}
}
@media only screen and (min-width: 992px) {
  .form__button:hover{ background: transparent; border: 2px solid #f4cf38; color: #25281f}
  .position_sticky { position: sticky; top: 90px;}
  .block__header_button:hover { background: var(--okay-button-color); border-color: var(--okay-button-color); color: var(--okay-button-text);}
  .block__header_button:hover .block__more { color: var(--okay-button-text);}
  .filter__name:hover .filter__name_arrow { color: var(--basic-company);}
  .filter__selected_feature .filter__sf_link:hover { border-color: var(--basic-company);}
  .filter__selected_feature .filter__sf_link:hover .remove_icon { color: rgba(216, 31, 31, 1);}
  .filter__selected_feature_reset .filter__sf_reset:hover { border-color: transparent;}
  .filter__item:hover .filter__link { color: var(--basic-company);}
  .filter__link:hover .filter__label { color: var(--basic-company);}
  .filter__link:hover .filter__checkbox { border-color: var(--basic-company);}
  .anchor_comments__link:hover, .view_all_feature:hover, .anchor_comments__link:focus, .view_all_feature:focus {border-color: transparent;}
  .blog_catalog__switch:hover, .blog_catalog__link:hover, a.filter__catalog_link:hover { color: var(--basic-company);}
  a.filter__catalog_link:hover span { padding-right: 10px; }
  .product_sort__link:not(.active_down):hover, .product_sort__link:not(.active_up):hover { color: var(--okay-button-color); border-color: var(--okay-button-color);}
  .checkbox:hover .checkbox__icon { border-color: var(--basic-company);}
  .breadcrumbs a:hover { color:#dbc697;}
  .account__link:hover {color: var(--basic-company); opacity: 1;}
  .switcher__visible:hover .switcher__name:after { -webkit-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg);top: 0px;}
  .switcher__item:hover .switcher__hidden { display: block; z-index: 1;}
  .switcher__link:hover { text-decoration: none; color: var(--basic-company);}
  .callback:hover { color: var(--basic-company-text); background-color: var(--basic-company); border-color: var(--basic-company); opacity: 1;}
  .main_brands__image:hover img { opacity: 1;}
  .menu_group__link:hover { color: var(--bs-white);text-decoration: none;}
  .menu_group--header .menu_eventer:hover .menu_group__list--2 { display: block; z-index: 1;}
  .menu_group--header .menu_eventer:hover .menu_group__list--3 { display: none;}
  .menu_group--header .menu_group__link[href^="discounted"]:hover {color: rgb(247, 76, 76);}
  .menu_group--header .menu_eventer:hover .menu_group__link:after { transform: rotate(-135deg);top: 2px;}
  .menu_group--header .menu_group__list--1 .menu_group__link:hover { color: var(--bs-white);text-decoration: none;}
  .menu_group--header .menu_group__list--2 .menu_group__link:hover { text-decoration: none;}
  .header-contact__inner:hover { background: transparent; z-index: 1; height: auto;}
  .header-contact__inner--adress:hover { background: transparent; box-shadow: none; z-index: 1; height: auto;}
  .another_phones-wrapper { display: none; opacity: 0; transition: 1s; background-color: transparent; padding: 20px; border-radius: 10px;}
  .another_phones-wrapper > *:last-child { margin: 0;}
  .header-contact__inner:hover .another_phones-wrapper {opacity: 1;visibility: visible;height: auto;position: relative;display: block;background-color: #fff;}
  .header-contact__inner:hover .header-contact__item--visible:after { content: none;}
  .header-contact__inner:hover .header-contact__item--visible a { color: var(--okay-body-text);}
  .header-contact__inner:hover .header-contact__item--visible a:hover {color: var(--basic-company);}
  .header_informers__item:hover { color: var(--okay-second-company-text); background: var(--okay-second-company);}
  .search__button:hover {opacity: 1;}
  .categories_nav li:hover > .categories_nav__subcategory {transform: translateX(284px) translateZ(0px);visibility: visible;opacity: 1;}
  .categories_nav .categories_menu__item .categories_menu__link:hover {color: var(--basic-company);text-decoration: none; background: #f2f2f2;}
  .categories_nav .subcategory .categories_menu__item .categories_menu__link:hover {color: var(--basic-company); text-decoration: none;}
  .categories_nav .subcategory .categories_menu__item:hover {background: #fff;}
  .categories_nav .level_3 .subcategory .categories_menu__item .categories_menu__link:hover {color: var(--basic-company);text-decoration: none;}
  .categories_nav__subcategory.level_4 {display: none !important;}
  .author_list__item:hover .author_list__preview, .brand__item:hover .brand__preview {background: #fff;border-color: transparent;border-radius: 4px;-webkit-box-shadow: 0 5px 15px #00000059;-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);box-shadow: 0 5px 15px #00000059; z-index: 3;}
  .fn_products_slide .product_item {width: 264px;}
  .product_item:not(.no_hover):hover .product_preview { background: #fff;border-color: transparent;border-radius: 4px;-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35); -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);z-index: 3;}
  .product_preview__name:hover {overflow: visible; z-index: 2;}
  .product_preview__name a:hover { color: var(--basic-company);}
  .product_preview__button--pre_order:hover {background: rgb(127, 127, 127);border-color: rgb(127, 127, 127);color: #fff;}
  .product_preview__button--pre_order:hover {background: rgb(127, 127, 127);border-color: rgb(127, 127, 127);color: #fff;}
  .form__button--border:active,.form__button--border:hover,.form__button--border:focus {background: rgb(127, 127, 127);border-color: rgb(127, 127, 127);color: #fff;}
  .product-page__button--preloader:hover, .product-page__button--preloader:focus {background: #7f7f7f;border-color: #7f7f7f;color: #fff;}
  .product_preview__button:not(".button--blick"):hover {opacity: 0.8;}
  .product_item:hover .product_preview__button .product_preview__button_text {visibility: visible;overflow: visible;opacity: 1;width: auto;}
  .product_preview__buttons .comparison_button:hover, .product_preview__buttons .fast_order_button:hover { color: var(--okay-button-color);border-color: var(--okay-button-color);opacity: 1;}
  .product_preview__center .wishlist_button:hover {opacity: 1;}
  .product_item:not(.no_hover):hover .product_preview__annotation, .product_item:not(.no_hover):hover .product_preview__variants {display: block;}
  .article__button:hover {color: var(--okay-button-color);}
  .article_item:hover .article__preview  { background: rgb(255, 255, 255);border-color: transparent;-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);z-index: 3;}
  .article__button:hover svg {left: 3px;}
  .details_boxed__other .fast_order_button:hover, .product-page__compare:hover, .product-page__wishlist:hover {border-color: var(--okay-button-color);color: var(--okay-button-color);}
  .product-page__compare:focus, .product-page__wishlist:focus {color: var(--okay-button-color);}
  .tabs__link:hover {color: var(--basic-company);}
  .pager a:hover {text-decoration: none;color: var(--okay-button-color);background: #fff;border-color: #dbdbdb;}
  .sidebar_card__link:hover, .browsed__link:hover {border-color: transparent;-webkit-box-shadow: 0 1px 4px #8e8e8e;-moz-box-shadow: 0 1px 4px #8e8e8e; box-shadow: 0 1px 4px #8e8e8e;}
  .footer__contact_item .callback:hover {color: white; border-color: var(--basic-company);background-color: var(--basic-company);}
  .footer__contact_item .email:hover,.footer__contact_item .phone:hover { text-decoration: none;}
  .footer__menu_link:hover {color: var(--basic-company);text-decoration: none;}
  .form__button--subscribe:hover {opacity: 1;}
  .social__link:hover {background-color: var(--basic-company);border-color: var(--basic-company);color: var(--basic-company-text);opacity: 1;}
  footer .social__link:hover { background-color: #dadada; color: #313131;opacity: 0.6;}
  .footer__copyright a:hover {color: var(--basic-company) !important;text-decoration: none;}
  .compare_show a:hover {background: var(--basic-company); color: var(--okay-second-company-text); text-decoration: none;}
  .purchase__name .purchase__name_link:hover {color: var(--basic-company);}
  .purchase__remove:hover {background: red;color: #fff;border-color: red;}
  .form__button--coupon:hover { opacity: 1;}
   .portfolio_banner__image:hover img, .services__body:hover img { transform: scale(1.05);}
}
@media only screen and (max-width: 991px) {
  h2,.h2 { font-size: 24px;margin: 0 0 20px;}
  .header {position: fixed;width: 100%;top: 0px;left: 0px; }
  .main { padding-top: 80px;}
  .product-page__images {max-height: 320px;}
  .sidebar__header {display: -webkit-box;display: -webkit-flex; display: -ms-flexbox; display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;position: fixed;top: 0px;width: 310px;right: -300px;transition: 0.3s;height: 45px;background: #212121;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);color: #fff;border-radius: 0px;padding: 5px 5px;max-width: calc(100vw - 55px);}
  .sidebar.opened {right: 0;}
  .sidebar__header.opened {right: 5px;z-index: 5;}
  .sidebar__header--close {display: -webkit-inline-box;display: -webkit-inline-flex;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;cursor: pointer; font-size: 14px;font-weight: 400; height: 35px; color: #fff; -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1;-webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1;}
  .sidebar__header--close svg { margin-right: 5px; display: inline-block; height: 18px; position: relative;width: 18px;}
  .sidebar__header--reset { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%;}
  .mobile_filter__reset { display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; cursor: pointer;font-size: 14px; font-weight: 400; background: transparent; border: none; height: 35px; color: #fff; width: 100%;}
  .mobile_filter__reset svg { margin-right: 8px; display: inline-block; height: 15px; position: relative; width: 15px;}
  .sidebar__boxed { margin-bottom: 5px;}
  .blog_container--left, .post_container--left, .products_container, .about_container--left { margin-left: 0px; width: 100%;}
  .blog_container__boxed, .post_container__boxed { position: relative;}
  .blog_container__boxed .blog__heading, .post_container__boxed .post__heading {padding-right: 150px; }
  .blog_container__boxed .switch_mobile_filter, .post_container__header .switch_mobile_filter { width: 130px; position: absolute; top: 20px; right: 15px;}
  .block_explanation { margin-top: 20px; padding-left: 0;}
  .footer__title:before { content: none;}
  .footer__title { border: 1px solid #e2e2e2; margin-bottom: 10px; padding: 0 15px; border-radius: 3px;background: #eee; line-height: 36px; text-transform: uppercase; color: #222; font-weight: 500;font-size: 13px;}
  .footer__content { margin-bottom: 12px;margin-top: 12px; padding-left: 15px; padding-right: 15px;}
  .product_item { margin-bottom: 0px; height: 299px; padding: 0px !important;}
  .footer_column_block-wrapper .column-1{         width: max-content;
    margin: 0 auto;}
  .footer__logo { margin-bottom: 15px;}
  .footer__logo .logo__link { height: 180px;}
  .footer__logo .logo__link img {height: 180px;width: auto;}
  .footer__contact_items-wrapper {padding: 0 15px}
  .block__abouts_us { border-right: none; padding-right: 0px; border-bottom: 1px solid; border-color: var(--okay-border-color); padding-bottom: 20px; margin-bottom: 20px;}
  .product_preview { box-shadow: none; min-height: 300px; border-left: none !important;}
  .product_preview__top { display: none;}
  .product_preview__image { height: 150px; margin-bottom: 10px; }
  .product_preview__image a, .product_preview__image picture { height: 150px;}
  .product_preview__name { height: 34px;}
  .product_preview__prices { margin-top: 5px;}
  .product_preview__bottom { margin: 5px 0 0;}
  .product_preview__prices .price {font-size: 16px; font-weight: 600;}
  .product_preview__prices .old_price { margin: 0 5px 0 0; font-size: 13px; font-weight: 400;}
  .categories_nav { display: none !important;}
  .main_banner { display: block; width: 100%; margin-left: 0px; margin-bottom: 10px; box-shadow: none; }
  .article_list.no_gutters { border-top: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb;}
  .brand__item { margin-bottom: 10px;}
  .block--cart_purchases { margin-bottom: 15px;}
  .block__header--boxed { padding: 10px 15px; margin-bottom: 10px;}
  .block--boxed { padding: 15px;}
  .brand { margin-bottom: -10px;}
  .tabs { margin-bottom: 10px;}
  .pager { margin-top: 10px; margin-bottom: 10px;}
  .products_container__boxed { padding: 20px 20px 10px; margin-bottom: 10px;}
  .block__header--boxed .block__header_promo, .block__header--boxed .block__header_button { right: inherit; top: inherit; }
  .block__header--promo .block__heading, .block__header--promo .block__title { padding-right: 0px; margin: 0 0 0px;}
  .block__header_promo { position: relative; max-width: inherit; padding: 1px 5px; margin-top: 10px;}
  .gallery_image picture, .gallery_image a { height: 350px; min-height: inherit;}
  .gallery_image img { max-height: 100%;}
  .menu_switcher__heading .catalog_icon { margin-right: 5px;display: inline-block;position: relative;}
  .menu_switcher__heading .catalog_icon svg { width: 20px; height: 20px;}
  .main_banner .banner_group__item, .main_banner { height: inherit;}
  .post-banner_wrp, .portfolio_wrp { grid-template-columns: repeat(3, 1fr) !important;}
  .info_company{padding: 0 10px !important;}
}
@media only screen and (min-width: 768px) {
  .header__bottom { width: 100%; height: 60px;}
  .product-page__img .swiper-button-prev, .product-page__img .swiper-button-next { display: none;}
  .user_tab__switch { cursor: inherit;}
  .user_tab__switch:after { display: none;}
}
@media only screen and (max-width: 767px) {
  .search { display: none; position: absolute; margin: 0; width: 100%; top: 45px; left: 0; background: var(--okay-second-company); padding: 0 7px 7px;}
  .search__input { font-size: 12px; padding: 10px 10px; border-radius: 3px; height: 32px;}
  .search__button { border-radius: 3px; right: 6px; top: 0px;}
  .block__description .video, .block__description .mce-object-iframe { position: relative; padding-bottom: 56.25%; width: 100%;}
  .blog_container__boxed .blog__heading, .post_container__boxed .post__heading {padding-right: 0px; font-size: 34px;}
  .post_container__body h3 { font-size: 24px}
  .blog_container__boxed .switch_mobile_filter, .post_container__header .switch_mobile_filter { width: 100px; padding: 0 5px;}
  .post_information__item { margin: 5px 25px 5px 0; font-size: 12px;}
  .header__bottom, .fn_header__sticky { height: 45px;}
  .main { padding-top: 80px;}
  .header__bottom_panel {  position: static;}
  .menu_switcher {margin: 0px;}
  .menu_switcher__heading { height: 30px;}
  .header_informers__item svg { width: 24px; height: 24px;}
  #wishlist svg { width: 26px;height: 26px;}
  .header_informers__item { min-width: 60px;padding: 0 10px;}
  .header_informers__item .compare_counter, .header_informers__item .wishlist_counter, .header_informers__item .cart_counter {right: 5px;top: -5px;}
  .header__bottom_panel { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 44px;}
  .block__header--promo .block__heading, .block__header--promo .block__title {padding-right: 0px;}
  .block__header_button { max-width: auto; position: relative; padding: 2px 0px; background: transparent; border: none; color: var(--basic-company);}
  .products_container__boxed { border-radius: 0px; padding: 10px; margin-bottom: 10px;}
  .products_container__sort { border-bottom: none; margin-bottom: 0px;}
  .products_sort { display: block;}
  .product_sort__form { display: inline-block; vertical-align: middle; margin: 5px 8px 0px 0px;}
  .product_sort__link { padding: 0; font-weight: 500; margin: 0; border: none;}
  .advantages {border-top: 1px solid; border-left: 1px solid; border-color: #dbdbdb;}
  .advantages__item:last-child .advantages__preview { border-right: 1px solid; border-bottom: 1px solid; border-color: #dbdbdb;}
  .advantages__item .advantages__preview { border-bottom: 1px solid; border-color: #dbdbdb;}
  .advantages__preview { padding: 20px 5px;}
  .advantages__icon svg { width: 60px; height: 60px;color: #058d27;}
  .advantages__title { font-size: 14px; line-height: 1.2; height: 35px; overflow: hidden;}
  .article_list:not(.fn_articles_slide) { margin-bottom: -10px;}
  .article_item { margin-bottom: 10px;}
  .block__title--order {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center; justify-content: center; font-size: 20px; }
  .block__title--order span:last-child { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; text-align: center;}
  .block__title--order .order_number { color: #1dc116; padding: 3px 5px; display: inline-block; font-size: 16px; border: 2px solid #1dc116; border-radius: 4px; line-height: 1; margin: 0px 5px;}
  .tabs__content { padding: 10px 0px;}
  .tab { display: block !important; padding: 0px 20px;}
  .footer__payments { text-align: center; margin-bottom: 15px;}
  .payments__list, .copyright { text-align: center;-webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;}
  .product_preview__button--buy .product_preview__button_text {display: none;}
  .product_preview__buttons .product_preview__button:before {font-size: 20px;}
  .product-page__images { min-height: 1px; -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-right: 0px !important; margin-left: 0px !important;}
  .product-page__images { margin-top: 10px;}
  .product-page__image { display: block !important; max-width: 100%; margin-right: 0px !important; margin-left: 0px !important; }
  .product-page__img { padding: 0;}
  .product-page__images-item { margin: 5px; float: left;}
  .purchase__image { -webkit-box-flex: 0; -webkit-flex: 0 0 75px; -ms-flex: 0 0 75px; flex: 0 0 75px; max-width: 75px; }
  .gallery_image { overflow: hidden;}
  .gallery_image picture, .gallery_image a { height: 250px;}
  .sidebar--user { width: 100%; position: static !important; float: none; margin-bottom: 5px;}
  .user_container { margin-left: 0; width: 100%; }
  .mobile_tab__content, .tabs__navigation--user .button__logout, .tabs__navigation--user .tabs__link { display: none;}
  .profile { border-bottom: none;}
  .user_container .tab:first-child .mobile_tab__content { display: block;}
  .user_container__boxed { margin-bottom: 0;}
  .user_tab__switch .block__header { min-height: 40px; padding: 15px;}
  .user_tab__switch .h1 { font-size: 16px; font-weight: 500;}
  .boxed_no_comments { padding: 40px 20px; }
  .boxed_no_comments__icon { margin-bottom: 15px;}
  .boxed_no_comments__title { font-size: 16px; margin-bottom: 0px;}
  .portfolio_wrp, .post-banner_wrp { grid-template-columns: repeat(2, 1fr) !important;}
}
@media (max-width: 576px) {
  h6, .h6 { font-size: 14px; margin: 0px 0 15px; font-weight: 600;}
  .message_error { margin: 10px 0 20px;}
  .boxed__description img { display: block; float: none !important;}
  .coupon__title { font-size: 13px; margin: 3px 0 5px; font-weight: 400; display: inline-block; border-bottom: 1px dashed; line-height: 1.3; font-style: italic; opacity: 0.7;  cursor: pointer;}
  .coupon__group { margin-top: 10px; display: none;}
  .block { margin: 0 0 10px;}
  .block--boxed { box-shadow: none;padding: 10px;}
  .form--boxed { padding: 10px;}
  .block__header--boxed { padding: 10px; margin-bottom: 10px;}
  .form__header { margin-bottom: 10px;}
  .form_cart .form__header {margin-bottom: 10px;}
  .form_cart {margin-top: 15px;margin-bottom: 15px;}
  .form__title {font-size: 16px;font-weight: 500;margin: 0 auto 10px;}
  .form__header::after {top: 35%;}
  .delivery__name_price {font-weight: 600;font-size: 10px;}
  .form__title svg { display: none;}
  .form__group {margin-bottom: 10px;}
  .form--boxed_cart, .form__button { width: 100%; margin-left: 0;}
  .pager li:first-child { margin-bottom: 10px;}
  .purchase__content { -webkit-box-flex: 0; -webkit-flex: 0 0 calc(100% - 75px); -ms-flex: 0 0 calc(100% - 75px); flex: 0 0 calc(100% - 75px); max-width: calc(100% - 75px); padding-left: 10px;}
  .purchase__amount, .purchase__price { padding-right: 10px;}
  .delivery__image {display: none;}
  .delivery__name { -webkit-flex-basis: 0;-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; font-size: 12px; font-weight: 500;}
  .details_boxed__buttons > * { max-width: inherit; padding-right: 0px;}
  .details_boxed__buttons > * { width: calc(100% - 150px); -webkit-box-flex: 0; -webkit-flex: 0 0 calc(100% - 150px); -ms-flex: 0 0 calc(100% - 150px); flex: 0 0 calc(100% - 150px);}
  .details_boxed__other { -webkit-box-flex: 0; -webkit-flex: 0 0 150px;-ms-flex: 0 0 150px; flex: 0 0 150px; width: 150px;}
  .details_boxed__other .fast_order_button, .product-page__compare, .product-page__wishlist { margin-right: 0; margin-left: 10px;}
  .form__button--subscribe { width: auto !important;}
  .details_boxed__item--one, .details_boxed__item { padding: 10px;}
  .details_boxed__amount { margin-bottom: 10px;}
  .details_boxed__prices {margin-bottom: 10px; padding: 0; margin-right: 15px; }
  .details_boxed__old_price { font-weight: 400; margin: 0px 10px 0 0; font-size: 16px;}
  .details_boxed__old_price .currency { font-weight: 400; font-size: 11px;}
  .details_boxed__price { font-size: 28px;}
  .details_boxed__price .currency {font-size: 13px;}
  .mobile_tab__content .comment { margin-bottom: 10px;}
  .comment__inner {margin-bottom: 10px;}
  .comment__icon { display: none; }
  .comment__boxed { -webkit-box-flex: 0; -webkit-flex: 0 0 100%;-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
  .tab { padding: 0px 15px;}
  .details_boxed__no_brand .details_boxed__title { display: block;}
  .cell { padding: 10px 5px; line-height: 1.1; font-size: 10px; font-weight: 500;}
  .comparison_block__left { width: 40%;}
  .comparison_block__products { width: 60% !important;}
  .products_list {position: relative;}
  .products_list:before { content: ""; height: 100%; width: 1px; position: absolute; right: 0px; top: 0px; display: block; z-index: 1; background: #fff;}
  .product_preview__button--pre_order { padding: 0;line-height: 1px;}
  .product_preview__button--pre_order .product_preview__button_text { padding: 0px 5px; font-size: 10px; font-weight: 500; line-height: 1; display: block;}
  body, .boxed__description { font-size: 13px; line-height: 1.3;}
  .advantages__preview {padding: 10px 5px;}
  .advantages__title { font-size: 12px; line-height: 1.2; height: 30px; min-height: 30px;}
  .advantages__icon svg { width: 50px; height: 50px;}
  .xzoom-thumbs { text-align: center; margin-bottom: 0px;}
  .anchor_comments__link { margin-top: 5px; margin-bottom: 3px;}
  .hc-offcanvas-nav ul.bottom-nav li a.nav-item { font-size: 16px;}
  .password_remind { margin-bottom: 15px;margin-top: 10px;}
  .hc-offcanvas-nav ul.top-nav .account__link {font-size: 11px;}
  .block__description--style {font-size: 15px;}
  .blog_container__boxed .blog__heading, .post_container__boxed .post__heading {font-size: 30px}
  .block__description { padding: 0rem;font-size: 15px}
  .post_container__body h3 {font-size: 20px;}
  .block__description--style p {line-height: 1.6;margin: 0 0 1rem;}
  .block__description--style .table {margin: 0;}
  .block__description--style .table__cell { margin: 1rem 0;}
  .block__description--style img {margin: 0 0 1rem;}
  .block__description--style ol, .block__description--style ul { margin-bottom: 1rem; margin-left: 1rem;}
  .block__description--style ul li, .block__description--style ol li {font-size: 14px;font-weight: 600;line-height: 1.4;margin: 0 0 0.8rem;}
  .block__description--style blockquote {margin: 1rem 0 1rem;padding: 15px 10px 15px 40px;}
  .block__description--style blockquote::before {font-size: 55px;left: -5px;}
  .block__description--style blockquote p { font-size: 14px; line-height: 1.5; margin: 0 0 0.5rem;}
  .details_boxed_pct {top: -20px;}
  .details_boxed__prices { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;flex-wrap: wrap;}
  .author_card { -webkit-box-orient: vertical;-webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
  .author_card__info, .author_card__image { -webkit-flex-basis: 0;-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1;-ms-flex-positive: 1; flex-grow: 1; max-width: 100%;}
  .author_card__image { padding: 0 0 20px; min-height: auto;}
  .author_card__info {padding: 0;}
  .purchase__price {order: 1;padding: 0 0 0 5px;}
  .purchase__amount {order: -1;}
  .purchase__price { order: 1;}
  .pager a { height: unset; min-height: 45px;}
  .portfolio_wrp, .post-banner_wrp {grid-template-columns: auto !important;}
}
@media only screen and (max-width: 480px) {
  body {line-height: 1.4;}
  h1, .h1 {font-size: 20px;line-height: 1.1;}
  h2, .h2 {font-size: 18px;margin: 0 0 10px;}
  .form--boxed {padding: 15px;}
  .form--boxed.popup {padding: 10px;}
  .block__title {font-size: 20px;font-weight: 500;margin: 0 0 10px;}
  .details_boxed__select .select2-container {width: 100% !important;}
  .header_informers__item i {width: 24px;height: 24px;}
  .header_informers__item i::before {font-size: 24px;line-height: 1;}
  .header_informers__item.icon:before {font-size: 28px;line-height: 1;}
  .header_informers__item i.icon-balance-scale::before {font-size: 20px;line-height: 1;}
  .header_informers__item.icon::before {font-size: 26px;line-height: 1;}
  .header_informers__item {min-width: 50px;padding: 0 5px;}
  .header_informers__item.icon-search {min-width: 35px;height: 24px;}
  .product_preview__prices {margin-top: 10px;}
  .product-page__button {font-size: 12px;}
  .header_informers__item .compare_counter, .header_informers__item .wishlist_counter, .header_informers__item .cart_counter {right: 3px;top: -5px;}
  .scroll_products .scroll_products__item {width: 160px;}
  .product_preview {padding: 10px 10px 10px;}
  .product_preview__prices .price .currency {font-size: 10px;font-weight: 500;}
  .block_explanation__header {font-size: 18px;font-weight: 600;margin-bottom: 10px;}
  .product_preview__buttons .comparison_button, .product_preview__buttons .fast_order_button {margin-left: 3px;}
  .header_informers__link i.fa-balance-scale:before {font-size: 24px;}
  .copyright_info{flex-direction: column;}
}
@media only screen and (max-width: 360px) {
  .menu_switcher__heading {padding: 0px;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
  .product_preview__out_stock {white-space: normal;font-size: 11px;font-weight: 500;line-height: 1.1;}
  .menu_switcher__heading svg {height: 20px;width: 20px;}
}